<?php
session_start();
require_once ("../../config/Cado.php");
require_once ("cAlmacen.php");
$oAlmacen = new cAlmacen();
	
$dts = $oAlmacen->mostrarUsuario($_POST['alm_id']);
 
 while($dt = mysqli_fetch_array($dts)) {
?>
		<option value="<?php echo $dt['tb_almacen_id']?>" <?php if($dt['tb_almacen_id']==$_POST['alm_id']) echo 'selected'; ?>>
			<?php echo $dt['tb_almacen_nom']?>
		</option>
<?php
		
	}
	mysqli_free_result($dts);
?>